Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 16:46:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9689606737 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971505521508            08:33 PM, 22nd Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:34 PM, 22nd Aug                     hello                    Hello sohaib           08:34 PM, 22nd Aug                     hello                    I want to change the delivery address of my order placed today           08:35 PM, 22nd Aug                     hello                    Can you please help me with it           08:35 PM, 22nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we wont be able to change the delivery address when the order has already been placed succssefully           08:37 PM, 22nd Aug                     hello                    Are you serious , it is not shipped yet, so I should be able to change it           08:38 PM, 22nd Aug                     hello                    Ok, I will cancel the order then , I can do that , right ?           08:38 PM, 22nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:39 PM, 22nd Aug                   Sohaib                   In the meantime you would be able to make partial cancellation to your order           08:41 PM, 22nd Aug                     hello                    What does partial cancellation mean ?           08:42 PM, 22nd Aug                   Sohaib                   Could you please confirm that if you want cancel your order we will create that from our end for you           08:43 PM, 22nd Aug                     hello                    No I will do it on my own           08:44 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           08:44 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010134